# KDE användarhandbok

Lauri
Watts
&Lauri.Watts.mail;
25:e februari, 2005
K-skrivbordsmiljön
appletproxy
1

# `appletproxy`

&kde;-panelens miniprogramproxy

    appletproxy skrivbordsfil --configfile fil --callbackid id Allmänna KDE-väljare Allmänna QT-väljare

## Beskrivning

appletproxy är ett litet program som låter dig köra ett miniprogram för &kicker; (&kde;:s panel) utanför själva &kicker;. Miniprogrammet visas i sitt eget fönster, vilket gör detta till ett bekvämt sätt att felsöka i panelminiprogram.

## Väljare

`skrivbordsfil`

  Miniprogrammets skrivbordsfil

`--configfile fil`

  Inställningsfilen som ska användas

`--callback id`

  &DCOP;-återanropsidentifikation för miniprogrammets behållare.

## Se också

kicker(1)

## Exempel

``appletproxy` `knewsticker``

  Kör &knewsticker; i ett fristående fönster.

## Upphovsmän

&kappname; är skrivet av &Matthias.Elter; och &Matthias.Ettrich; och underhålls av &Aaron.J.Seigo; &Aaron.J.Seigo.mail;

Den här manualsidan är skriven för &kde; 3.4 av &Lauri.Watts; &Lauri.Watts.mail;